PROBE::IPMIB.INDIS(3stap)

NAME
probe::ipmib.InDiscards - Count discarded inbound packets

SYNOPSIS

ipmib.InDiscards

VALUES

skb
    pointer to the struct sk_buff being acted on

op
    value to be added to the counter (default value of 1)

DESCRIPTION

The packet pointed to by skb is filtered by the function ipmib_filter_key. If the packet passes the filter is is counted in the global InDiscards (equivalent to SNMP's MIB STATS_MIB_INDISCARDS)

SEE ALSO
tapset::ipmib(3stap)